## spider-version 0.5

=== debian/changelog ===
spider-version (0.5) araneo; urgency=low

  * Deleted property "type" by spider_version.glade

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Mon, 31 Aug 2009 16:40:33 +0900

spider-version (0.4) araneo; urgency=low

  * Modified mail address of copyright and control. 

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Fri, 21 Aug 2009 23:53:13 +0900

spider-version (0.3) araneo; urgency=low

  * Cleaned up debian/* for debhelper 7
  * Remove docs from Makefile.am and automake

 -- Emmet Hikory <emmet.hikory@canonical.com>  Wed, 19 Aug 2009 15:44:15 +0900

spider-version (0.2) araneo; urgency=low

  * /etc/spdr001-rev.txt,/proc/ver_boot,/proc/ver_kernel display

 -- Naoto Hanatani <hanatani.naoto@sharp.co.jp>  Wed, 22 Jul 2009 10:19:21 +0900

spider-version (0.1) araneo; urgency=low

  * Initial release

 -- Naoto Hanatani <hanatani.naoto@sharp.co.jp>  Wed, 08 Jul 2009 19:50:04 +0900
