=== debian/control ===
Source: spider-version
Section: misc
Priority: optional
Maintainer: SHARP Corporation <netwalker@sharp.co.jp>
Build-Depends: debhelper (>= 7), autotools-dev, intltool, libgtk2.0-dev, libglade2-dev
Standards-Version: 3.8.0

Package: spider-version
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Display system-version
 This package contains information to display the system version for spider.
