=== debian/rules ===
#!/usr/bin/make -f
build:
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	dh $@

clean:
	-rm config.sub config.guess
	dh $@

%:
	dh $@
